DMA 5.1(1) or 5.1(2) Install

Unanswered Question

I am attempting to install DMA to run through a 4.1(3) to 5.1(1) upgrade. DMA will not install. Any help would be appriciated. Thanks

I find these entries in the log files

DMAInstall <date>.log

14:40:27: IDSInst4.

fo 1720.There is a problem with this Windows Installer package. A script required for this install to complete could not be run. Contact your support personnel or package vendor. Custom action IDSInst4 script error -2146827850, Microsoft VBScript runtime error: Object doesn't support this property or method: 'CurrentDirectory' Line 4, Column 1,

Action

14:40:28: DMAInstall.cpp: fnUpdateSilentINI: Error: silent.ini cannot be read.

14:40:28: DMAInstall.cpp: fnUpdateSilentINI: Error: File scanned, but cannot find data in silent.ini. Please verify the content of silent.ini.

14:40:28: DMAInstall.cpp: fnUpdateSilentINI: <-- fnUpdateSilentINI

14:40:28: DMAInstall.cpp: fnInstallIDS: Error: fnParseParms() returned 1603

DMAInstUI.log

05/30/2007 13:36:20.777 DMAInstall.cpp fnInstallIDS Error: fnParseParms() returned 1603

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rob.huffman Thu, 05/31/2007 - 14:52

Hi Russell,

Thanks for posting back this fix. It's very great when people take the time to do this. 5 points for helping others with this answer!

Take care,

Rob

Actions

This Discussion